Debian Bug report logs - #712561
ITP: libdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <mailatgoogl@gmail.com>

Date: Mon, 17 Jun 2013 08:57:06 UTC

Owned by: Alex Mestiashvili <mailatgoogl@gmail.com>

Severity: wishlist

Fixed in version libdancer-plugin-auth-extensible-perl/0.20-1

Done: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#712561; Package libdancer-plugin-auth-extensible-perl. (Mon, 17 Jun 2013 08:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Mon, 17 Jun 2013 08:57:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <mailatgoogl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ibdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps
Date: Mon, 17 Jun 2013 10:53:50 +0200
[Message part 1 (text/plain, inline)]
Package: libdancer-plugin-auth-extensible-perl
Severity: wishlist
X-Debbug-CC: debian-perl@lists.debian.org

* Package name    : libdancer-plugin-auth-extensible-perl
  Version         : 0.20
  Upstream Author : David Precious
* URL             :
https://metacpan.org/release/Dancer-Plugin-Auth-Extensible
* License         : Artistic 1 & GPL-1
  Programming Lang: Perl
  Description     : provides extensible authentication framework for Dancer
apps

A user authentication and authorisation framework plugin for Dancer apps.

.

Makes it easy to require a user to be logged in to access certain routes,
provides role-based access control, and supports various authentication
methods/sources (config file, database, Unix system users, etc).
[Message part 2 (text/html, inline)]

Information stored :
Bug#712561; Package libdancer-plugin-auth-extensible-perl. (Mon, 17 Jun 2013 10:06:04 GMT) Full text and rfc822 format available.

Message #8 received at 712561-quiet@bugs.debian.org (full text, mbox):

From: Andrei POPESCU <andreimpopescu@gmail.com>
To: Alex Mestiashvili <mailatgoogl@gmail.com>, 712561-quiet@bugs.debian.org
Subject: Re: Bug#712561: ITP: ibdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps
Date: Mon, 17 Jun 2013 13:02:50 +0300
[Message part 1 (text/plain, inline)]
Control: reassign -1 wnpp
Control: owner -1 Alex Mestiashvili <mailatgoogl@gmail.com>

On Lu, 17 iun 13, 10:53:50, Alex Mestiashvili wrote:
> Package: libdancer-plugin-auth-extensible-perl

ITP bugs have to be reported against the wnpp package, setting yourself 
as owner. reportbug has nice templates for this whenever you select 
package 'wnpp'.

Kind regards,
Andrei
-- 
http://wiki.debian.org/FAQsFromDebianUser
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'libdancer-plugin-auth-extensible-perl' to 'wnpp'. Request was from Andrei POPESCU <andreimpopescu@gmail.com> to 712561-quiet@bugs.debian.org. (Mon, 17 Jun 2013 10:06:04 GMT) Full text and rfc822 format available.

Owner recorded as Alex Mestiashvili <mailatgoogl@gmail.com>. Request was from Andrei POPESCU <andreimpopescu@gmail.com> to 712561-quiet@bugs.debian.org. (Mon, 17 Jun 2013 10:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'libdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps' from 'ITP: ibdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Mon, 17 Jun 2013 22:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps' from 'libdancer-plugin-auth-extensible-perl -- extensible authentication framework for Dancer apps' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 04:33:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
You have taken responsibility. (Tue, 06 Aug 2013 23:04:11 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:04:11 GMT) Full text and rfc822 format available.

Message #23 received at 712561-close@bugs.debian.org (full text, mbox):

From: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
To: 712561-close@bugs.debian.org
Subject: Bug#712561: fixed in libdancer-plugin-auth-extensible-perl 0.20-1
Date: Tue, 06 Aug 2013 23:01:06 +0000
Source: libdancer-plugin-auth-extensible-perl
Source-Version: 0.20-1

We believe that the bug you reported is fixed in the latest version of
libdancer-plugin-auth-extensible-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712561@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Mestiashvili <alex@biotec.tu-dresden.de> (supplier of updated libdancer-plugin-auth-extensible-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Jun 2013 10:18:15 +0200
Source: libdancer-plugin-auth-extensible-perl
Binary: libdancer-plugin-auth-extensible-perl
Architecture: source all
Version: 0.20-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Description: 
 libdancer-plugin-auth-extensible-perl - module providing extensible authentication framework for Dancer a
Closes: 712561
Changes: 
 libdancer-plugin-auth-extensible-perl (0.20-1) unstable; urgency=low
 .
   * Initial Release. Closes: #712561
Checksums-Sha1: 
 1ac099f6e38cedf452d17fa9544bec4329ee125f 2388 libdancer-plugin-auth-extensible-perl_0.20-1.dsc
 a44bd46703b939fae6e7b0e3eddde2abae41e5c1 19123 libdancer-plugin-auth-extensible-perl_0.20.orig.tar.gz
 5b24fbc28362f8a18402bf9803a4e7418097b742 1960 libdancer-plugin-auth-extensible-perl_0.20-1.debian.tar.gz
 6e5cc361c5b4dd98ac703f62557aac096404e398 33124 libdancer-plugin-auth-extensible-perl_0.20-1_all.deb
Checksums-Sha256: 
 26d2108c18a29d9d85b6397bc0f43983b5f65a8d0a5281c62c4e6c9b36c03b4f 2388 libdancer-plugin-auth-extensible-perl_0.20-1.dsc
 2e9ec3aba2aa5b9b9c903568d7d0bb1966144825f6e3ae1372beca48a290d9ee 19123 libdancer-plugin-auth-extensible-perl_0.20.orig.tar.gz
 5a16ddebc249f079212eca6ad14a73492f3ac7fbaf212b80d7a3dd3e6cb045c4 1960 libdancer-plugin-auth-extensible-perl_0.20-1.debian.tar.gz
 d64ffc2edcaa63d3362810bb29ef344dcb6cf6c9be5ef39a3d9bffe9c6f6a798 33124 libdancer-plugin-auth-extensible-perl_0.20-1_all.deb
Files: 
 3b71002a94631d370071fd0686a797ea 2388 perl optional libdancer-plugin-auth-extensible-perl_0.20-1.dsc
 c6201bf0de65429d09aa28c5e65c70bb 19123 perl optional libdancer-plugin-auth-extensible-perl_0.20.orig.tar.gz
 4de3c0130a19597980ebb4a4b299b08b 1960 perl optional libdancer-plugin-auth-extensible-perl_0.20-1.debian.tar.gz
 757d12118108945b8a5f43ff738e80c9 33124 perl optional libdancer-plugin-auth-extensible-perl_0.20-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRyfO3AAoJELs6aAGGSaoGSQ0P/R4wi5j6FWQQeYDOB2tmdxWw
DllXd4V+Bkfyllsr1rKWMlNtp99flOt+Jl/HXLVF3MxT0s6X6od7NwLiaaZdTpUE
b1v6/glsZ3DD9SV8Q2uJiVe9mWR8YIJPYmdQBPZZEyXnaEPct3ORa+pBPhpWFQ4n
iELCTpXO6sPEVdXBU5KapwcCfM1TQsBx8w8c9yuIUl6CUxx4e2wfbkriYskwHPqT
pb719aHAVXyO+SL3UsQvDjQqEtzIvZar9r8vc8B++nMM/btUReIO/P7L9ySusp73
w9VTOzLXg1erHj4XoI27r2U2mZQ3jLCuLMB1PMzlez4NlBlw0/TKjLyXlsRVBgbR
SfFTOcsKF5Y7JdBx4Go1ccIiLx7dXY7RyDE5QKf3/cb0MqVu/RKEdBSmTdqMeOcH
u40L7Wx7dpT6rW+Vbp2CqzSy2X0Imsu0xwielRUDmfXt85AP+OOlcD5TqUZfoZoR
kf7JQ93zDfGqdMZWXMvgqLA/fbiKkvADSkt5HKC4wRmdCHbuReLLLNrPrTs8f9UT
yZyJ0G18dhjgVIhhkhbNDGT9wmgU+mQVnqBne0JDxXXcskBfmAN/uA6cWGFbJNfV
GvTEaxyYn5IhLk2UfwBO3PkoFBidL94qqz/yfemrUel1FqwXBtbSGHisf1o6Jt6m
6xlNeSmVBb9DGLTvlhiQ
=YtID
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:32:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:02:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.